; Ini file generated by the HM NIS Edit IO designer.
[Settings]
NumFields=9

[Field 1]
Type=Text
State=CUSTOM1
Left=174
Right=298
Top=33
Bottom=46

[Field 2]
Type=Text
State=CUSTOM2
Left=174
Right=297
Top=54
Bottom=68

[Field 3]
Type=Text
State=CUSTOM3
Left=174
Right=297
Top=76
Bottom=89

[Field 4]
Type=Text
State=CUSTOM4
Left=174
Right=297
Top=97
Bottom=110

[Field 5]
Type=Text
State=CUSTOM5
Left=174
Right=297
Top=118
Bottom=131

[Field 6]
Type=Listbox
ListItems=ARTICLE|BOOK|BOOKLET|CONFERENCE|INBOOK|INCOLLECTION|INPROCEEDINGS|JOURNAL|MANUAL|MASTERTHESIS|MISC|PHDTHESIS|PROCEEDINGS|TECHREPORT|UNPUBLISHED|EMAIL|WWW
Left=5
Right=168
Top=33
Bottom=131

[Field 7]
Type=Label
Text=Standard types
Left=5
Right=54
Top=22
Bottom=30

[Field 8]
Type=Label
Text=Custom types
Left=174
Right=216
Top=22
Bottom=30

[Field 9]
Type=Label
Text=Bibus uses 17 standard reference types and 5 custom types.\r\nYou can change the name of this 5 custom types below.
Left=6
Right=208
Top=0
Bottom=16
